Bug 14098 - [FR] Add some ALT-specific output filters in config
: [FR] Add some ALT-specific output filters in config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpmlint)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-20 08:05 by
Modified: 2008-03-21 19:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-20 08:05:33
Думаю, было бы неплохо добавить что-то типа такого:

addFilter('E: .* no-cleaning-of-buildroot') # rm -rf %buildroot isnt needed in
ALT Linux
addFilter('W: .* setup-not-quiet')      # setup quiet by default in ALT Linux

в конфиг по умолчанию. Специфично для ALT, как я понимаю. По крайней мере,
первое.
------- Comment #1 From 2008-01-20 08:13:57 -------
Ещё сюда же:

addFilter('W: .* non-conffile-in-etc /etc/buildreqs') # files in /e/buildreqs
isnt configs in ALT Linux
addFilter('E: rpm-build.* only-non-binary-in-usr-lib') # files in /usr/lib/rpm/
may be scripts
------- Comment #2 From 2008-02-19 22:36:49 -------
Вешаёте сразу патчи или забирайте пакет.
------- Comment #3 From 2008-02-20 03:23:39 -------
(Ворча) Да это и есть почти готовые патчи.

По делу: давайте пакет мне, позабочусь о нём.
------- Comment #4 From 2008-03-21 19:22:21 -------
Fixed in 0.82-alt1